Subject: [Ietf-krb-wg] draft-ietf-krb-wg-des-die-die-die and RFC 3961

From: Tom Yu <[email-masked]>
Date: Wed, 08 Feb 2012 20:08:17 -0500

While making some minor edits to the draft, I noticed that it says in
the header that it updates RFC 3961, but the draft has no obvious text
that makes such an update, and it's not clear that RFC 3961 needs
updating.  Documents that reference RFC 3961 do need updating, but
that is already done.

I plan to drop "Updates: 3961" and move RFC 3961 to Informational
References.
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg